{{- with .city -}}
<article class="summary index">
    <a id="{{- .File.BaseFileName | strings.ToLower -}}" href="?city={{- .File.BaseFileName | strings.ToLower -}}" title="{{- .Title -}}">
        <div class="image lazy" data-bg="{{- if .Params.image -}} {{- .Params.image -}} {{- else -}} {{- .Site.Data.website.default_background -}} {{- end -}}"></div>
        <div class="inner">
            <h3>{{- .Title -}}</h3>
        </div>
    </a>
</article>
{{- end -}}